
html { width:100%; max-width:600px;overflow-x: hidden;
}
body{width:100%;max-width:600px;overflow-x: hidden;

}

.inner{width:100%;max-width:600px; padding-left:0;}

#header .inner, #slider, .layout-sidebar-left, .layout-sidebar-right, .layout-sidebar-no, #copyright {
padding-left: 0px; padding-right:0px;}

.content {
    width:100%;
	max-width: 600px;
	float: none;
	position:relative;
	padding:15px;
}
#content { width: 100%;max-width:600px; }
#content-600 { width:100%; /*max-width:500px;*/ float: left; padding:10px; }

.product-sidebar {float:left; width:75%;}
.product-sidebar .artist {padding:10px;}
.product-sidebar a img{float:left;margins:10px;padding-right:25px;}
#logo {float: none; margin-top: 0px; text-align:center; width: 100%;}
#logo img{width: auto}          

#nav {text-align:center;width:100%;clear:both; margin-top: 0;}                                  
#nav ul {margin-top:0px;display:inline-block;float:none;margin-left:-20px;margin-top:16px;}
#nav ul.sub-menu li, #nav ul.children li {text-align:left;}
#nav li {margin-top:6px;}






.home-sections .section .section-title {position:static;width:auto;}
.home-sections .section .section-title h2 {background:none !important;height:auto;line-height:24px;padding:0;width:auto;text-align:left;margin-bottom:1em;}
.home-sections .section .section-title h4, .home-sections .section .section-title p {display:none;}
.home-sections .section .section-content {margin-left:0;}                      
                                                          
body .last-row {margin-bottom:20px;}
.box-sections, .one-fourth, .one-third, .two-fourth, .two-third {width:100%;clear:both;padding:10px;float:left;}         
.footer_cols_5 .widget, .footer_cols_4 .widget { width: 100%; clear:both; }

table td, table th {padding:5px 5px;}              



.pp_pic_holder, .pp_overlay {display:none !important;}       

.unoslider_indicator, .unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {display:none !important;}

h1 { font-size:30px }
h2 { font-size:34px;}
h3 { font-size:25px; margin-top: 10px;}
h4 { font-size:12px; }
h5 { font-size:10px }
h6 { font-size:10px }
#header {
	padding-bottom: 45px;
}
.social-icons{
	width: 100%;
}
.search-header{
	left: 50%;
	margin-top: 185px;
	z-index: 1;
}
#searchform #s {
	width:250px;
	border: none;
	font-size: 22px;
	color: #333;
	border-radius: 10px;
	padding: 2px 20px 2px 5px;
	float: right;
	border: 1px solid #c6c6c6;
	float: none;
	margin-left: -150px;
}
#searchform #searchsubmit {
	background: url(images/ico_search.png) top left no-repeat;
	width: 30px;
	height: 20px;
	border: none;
	cursor: pointer;
	background-size: 20px 20px;
	position: relative;
	right:25px;
	top: 5px;
	display: none;
}

/* ====================== NAV FONT SIZES ====================== */
#nav { position:relative; z-index:1000;float:none;}

    #nav li {font-size: 26px;margin:0; }
    #nav a { line-height:11px;margin:0;}
    
    /* second level */
    #nav ul.sub-menu, #nav ul.children { font-size: 1.05em; }
    #nav ul.sub-menu li, #nav ul.children li { font-size: 22px; }
    
/* ====================== NAV FONT SIZES ====================== */
.layout-sidebar-no #content{
	padding: 15px;
}

#footer{height: auto;}
#footer #menu-footer-menu li{padding:0 1em;}
.footerCopy{display: block; text-align: center; width: 100%; padding-top: 10px; border-right: none;}


/* ============================================================ */


.product-post > h2.post-title{
	font-size: 20px;
}


.hidden-xs{
	display: none !important;
}

.visible-xs{
	display: block !important;
}

